@charset "utf-8";

@media screen and (max-width: 768px) {

html, body {
	width: 768px;
	height: auto;
}

body.fixed {
	overflow: hidden;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

#main {
	padding-top: 120px;
}

figure img {
	width: 100%;
	height: auto;
}

img {
	vertical-align: bottom;
}

/* -----------------------------------------------------------------------------

	common
  
----------------------------------------------------------------------------- */

.pc {
	display: none !important;
}
.section  {
	padding: 70px 0;
}
.inner {
	margin: 0 auto;
}
.section h2 {
	font-size: 48px;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 55px;
}
.section h2:before {
	content: "";
	display: block;
	width: 100%;
	height: 93px;
	background-size: auto 93px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 25px;
}
.section h2 + p {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #00a03c;
	margin: -15px 0 45px;
	line-height: 1.6;
}
figure {
    line-height: 0;
}
p.pageTop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 80px;
	height: 80px;
}
p.pageTop img {
	width: 100%;
	height: auto;
}

/* -----------------------------------------------------------------------------

	conversion
  
----------------------------------------------------------------------------- */
.conversion {
	width: 100%;
	height: 457px;
	padding-top: 120px;
	box-sizing: border-box;
	text-align: center;
	background: url(../img/bg_conversion_sp.jpg) no-repeat center top;
}
.conversion p {
	width: 100%;
	position: relative;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}
.conversion p b {
	font-size: 50px;
}
.conversion p span {
	display: block;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: -70px;
	right: 40px;
	background: #e90000;
	padding: 14px 12px;
	border-radius: 30px;
}
.conversion p span:after {
	content:"";
	width:38px;
	height:11px;
	background:url(../img/parts_pop_sp.png) no-repeat 0 0;
	position:absolute;
	bottom: -9px;
	right: 15px;
}
.conversion img {
	width: 100%;
	height: auto;
}
.conversion .btn {
	padding: 0 15px;
}


/* -----------------------------------------------------------------------------

	header
  
----------------------------------------------------------------------------- */
header {
	background: #fff;
	width: 100%;
	height: 120px;
	top: 0;
	z-index: 9999;
	position: fixed;
}
header img {
	width: 100%;
	height: auto;
}
header .inner {
	position: relative;
}
header .logo01 {
	width: 148px;
	margin: 30px 40px 0 30px;
	float: left;
}
header .logo02 {
	width: 164px;
	float: left;
	margin: 12px 0 0;
}
header span.menu {
	display: block;
	width: 120px;
	height: 120px;
	background: url(../img/btn_menu_sp.png) center no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
header span.menu.open {
	background-image: url(../img/btn_menu_sp_close.png);
}

header a.btnShop {
	display: none;
}


/* -----------------------------------------------------------------------------

	nav
  
----------------------------------------------------------------------------- */
nav {
	display: none;
	position: absolute;
	top: 120px;
	width: 100%;
	background: rgba(0, 0, 0, 0.75);
	padding-bottom: 40px;
	overflow-y: scroll;
	box-sizing: border-box;
}
nav ul li a {
	display: block;
	width: 100%;
	font-size: 33px;
	font-weight: bold;
	color: #fff;
	padding: 40px 90px 40px 40px;
	box-sizing: border-box;
	background: url(../img/icon_nav.png) no-repeat 97% center;
	border-bottom: 1px solid #fff;
}
nav p {
	text-align: center;
	margin-top: 60px;
	padding: 0 40px;
}


/* -----------------------------------------------------------------------------

	mv
  
----------------------------------------------------------------------------- */
#mv {
	padding: 0;
}
#mv img {
	width: 100%;
	height: auto;
}
#mv .mainContents {
	background: url(../img/bg_mv_sp.jpg) no-repeat center top;
	background-size: cover;
}
#mv .mainContents .inner {
	position: relative;
	height: 936px;
	padding: 96px 50px 0;
	box-sizing: border-box;
}
#mv .mainContents .box {
	border: 1px solid #991b22;
	background: rgba(0, 0, 0, 0.5);
	padding: 48px 0 36px;
	text-align: center;
}
#mv .mainContents .boxLabel {
	width: 424px;
	margin: 0 auto 14px;
}
#mv .mainContents .boxTitle {
	width: 580px;
	margin: 0 auto 30px;
	padding: 0 30px 14px;
	border-bottom: 1px solid #991b22;
}
#mv .mainContents .boxLead {
	width: 556px;
	margin: 0 auto 50px;
}
#mv .boxBtn {
	width: 552px;
	height: 112px;
	background: url('../img/btn_check_sp.png') left top no-repeat;
	background-size: 100%;
	display: block;
	text-indent: -9999px;
	margin: 0 auto 36px;
}
#mv .boxLink {
	color: #fff;
	position: relative;
	text-decoration: underline;
	font-size: 28px;
}
#mv .boxLink:after {
	content: '>';
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	font-size: 28px;
}

/* -----------------------------------------------------------------------------

	panel
  
----------------------------------------------------------------------------- */
#panel img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#panel .img {
	width: 100%;
	height: 310px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#panel .panelRow:first-child .img {
	background-image: url('../img/img_panel01.jpg');
}

#panel .panelRow:nth-child(2) .img {
	background-image: url('../img/img_panel02.jpg');
}

#panel .panelRow:nth-child(3n) .img {
	background-image: url('../img/img_panel03.jpg');
}

#panel .panelRow:last-child .img {
	background-image: url('../img/img_panel04.jpg');
}

/* -----------------------------------------------------------------------------

	check
  
----------------------------------------------------------------------------- */
.checkWrap {
	background: #1a1e25 url('../img/bg_check_sp.jpg') center top no-repeat;
	background-size: cover;
	padding: 40px 0 150px;
}
#check {
	padding-top: 20px;
}
#check img {
	width: 100%;
	height: auto;
}
#check .title {
	padding: 0 114px;
}
#check .container {
	margin-bottom: 60px;
}
#check .box {
	margin: 50px 30px;
	background: rgba(255, 255, 255, .8);
	padding: 36px 5% 60px;
}
#check .boxTitle {
	 text-align: center;
	 font-size: 28px;
	 line-height: 1.7;
	 margin-bottom: 40px;
}
#check .group {
	font-size: 34px;
	display: block;
}
#check label {
	display: block;
	padding-left: 72px;
	margin-bottom: 40px;
	position: relative;
	background: url('/img/dummy_bg.png') left top repeat;
}
#check input[type="checkbox"] {
	opacity: 0;
	width: 0;
	height: 0;
}
#check .boxBtn {
	width: 552px;
	height: 112px;
	background: url(../img/btn_check_sp.png) left -112px no-repeat;
	background-size: 100%;
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
}

#check .boxBtn.is-active {
	background-position: left top;
}

#check .boxBtn.is-complete {
	background-position: left -224px;
}

.js-check-link {
	display: none;
}

#check .box label:after {
	width: 44px;
	height: 44px;
	content: '';
	display: block;
	background: url('../img/bg_checkbox.png') left top no-repeat;
	background-size: 100%;
	position: absolute;
	top: -4px;
	left: 0;
}

#check input[type="checkbox"]:checked ~ .mark {
	position: absolute;
	display: block;
	width: 40px;
	height: 42px;
	background: url('../img/icon_check.png') left top no-repeat;
	background-size: 100%;
	top: -10px;
	left: 6px;
	z-index: 4;
	pointer-events: none;
}

#check .error {
	display: none;
	font-size: 24px;
	color: #991b22;
	text-align: center;
	margin: 0 0 40px;
	line-height: 1.5;
}

#check .error.is-show {
	display: block;
}

/* -----------------------------------------------------------------------------

	result
  
----------------------------------------------------------------------------- */
.result {
	padding: 90px 0 70px;
}

#alenza {
	background: #010001 url('../img/bg_alenza_sp.jpg') center top no-repeat;
	background-size: contain;
}

#dueler {
	background: #010001 url('../img/bg_dueler_sp.jpg') center top no-repeat;
	background-size: contain;
}

.result img {
	width: 100%;
	height: auto;
}
.result .title {
	width: 460px;
	margin: 0 auto 80px;
}

.result .circles {
	margin-top: 130px;
}

.result .circlesTitle {
	margin-bottom: 80px;
}

.result .circles ul {
	letter-spacing: -0.4em;
	text-align: center;
}

.result .circles li {
	width: 35%;
	margin: 0 5% 40px;
	display: inline-block;
}

.result .thumb {
	margin-bottom: 32px;
}

.result .notice {
	margin: 60px 0 0;
	font-size: 24px;
	color: #fff;
	text-align: center;
}

/* -----------------------------------------------------------------------------

	tire
  
----------------------------------------------------------------------------- */
#alenzaTire {
	background: url('../img/bg_alenzaTire.png') center top no-repeat;
	background-size: cover;
}
#duelerTire {
	background: #036565 url('../img/bg_duelerTire.jpg') center top no-repeat;
	background-size: cover;
}
.tire {
	padding: 60px 30px;
}
.tire img {
	width: 100%;
	height: auto;
}
.tire .title {
	margin-bottom: 36px;
}

.tire .tireImg {
	width: 25%;
	margin: 36px auto;
	display: block;
}
.tire .notice {
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 1.7;
}

.tire .notice a {
	color: #fff;
	text-decoration: underline;
}

/* -----------------------------------------------------------------------------

	premium
  
----------------------------------------------------------------------------- */
.premium {
	background: #1a1e25;
	padding: 60px 0 112px;
}
.premium img {
	width: 100%;
	height: auto;
}
.premium .title {
	margin: 0 0 30px;
	padding: 0 30px;
}
.premium .txt01 {
	padding: 0 30px 90px;
}
.premium .content {
	padding: 60px 0 112px;
}
#alenzaPremium .content {
	background: url('../img/bg_alenzaPremium_sp.jpg') center top no-repeat;
	background-size: cover;
}
#duelerPremium .content {
	background: url('../img/bg_duelerPremium_sp.jpg') center top no-repeat;
	background-size: cover;
}
.premium .desc {
	margin-top: 60px;
	color: #fff;
	text-align: center;
	font-size: 24px;
	line-height: 1.6;
}
.premium .txt03 {
	padding: 86px 30px 80px;
}
.premium .btnShop {
	display: block;
	margin: 0 30px 48px;
}
.premium .btnShop:active{
	position: relative;
	top: 3px;
}
.premium .btnProduct {
	display: block;
	margin: 0 30px;
}

/* -----------------------------------------------------------------------------

	info
  
----------------------------------------------------------------------------- */
#info img {
	width: 100%;
	height: auto;
}

#info {
	background: #00a03c;
}


/* -----------------------------------------------------------------------------

	merit
  
----------------------------------------------------------------------------- */
#merit {
	background: #f1ffdb;
}
#merit h2:before {
	background-image: url(../img/merit/icon_ttl.png);
}
#merit ul {
	padding: 0 15px;
}
#merit ul li {
	width: 100%;
	margin: 0 auto 40px;
}
#merit ul li figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#merit ul li div {
	background: #fff;
	border-radius: 0 0 10px 10px;
}
#merit ul li h3 {
	font-size: 38px;
	line-height: 1.3;
	border-bottom: 2px solid #f1f1f1;
	padding: 15px 50px 15px 150px;
	box-sizing: border-box;
	position: relative;
}
#merit ul li h3 b {
	font-size: 24px;
	color: #fff;
	position: absolute;
	top: 0;
	left: -4px;
	text-align: center;
	width: 140px;
	height: 129px;
	padding: 10px 0 0;
	background: url(../img/merit/bk_ttl.png) no-repeat;
	box-sizing: border-box;
}
#merit ul li h3 b span {
	font-size: 68px;
	display: block;
}
#merit ul li p {
	font-size: 30px;
	line-height: 1.6;
	padding: 30px 25px;
	box-sizing: border-box;
}

/* -----------------------------------------------------------------------------

	reason
  
----------------------------------------------------------------------------- */
#reason {
	padding: 37px 0 0;
	background: #f1ffdb;
}
#reason h2 {
	margin-bottom: 50px;
}
#reason h2:before {
	content: none;
	background-image: none;
}
#reason ul li span {
	color: #e90000;
}
#reason ul li:first-child + li {
	background: #fff;
	padding: 35px;
	box-sizing: border-box;
	font-size: 30px;
	color: #555;
	line-height: 1.6;
}


/* -----------------------------------------------------------------------------

	tips
  
----------------------------------------------------------------------------- */
#tips {
	background: #fff;
}
#tips h2:before {
	background-image: url(../img/tips/icon_ttl.png);
}
#tips h3 {
	font-size: 33px;
	color: #fff;
	height: 130px;
	background: url(../img/tips/icon_plus.png) no-repeat 98% center #00a03c;
	padding: 50px 100px 0 140px;
	line-height: 1.2;
	margin-bottom: 25px;
	box-sizing: border-box;
	position: relative;
	-webkit-box-shadow:0px 4px 0px 0px #005b23;
	-moz-box-shadow:0px 4px 0px 0px #005b23;
	-o-box-shadow:0px 4px 0px 0px #005b23;
	-ms-box-shadow:0px 4px 0px 0px #005b23;
	box-shadow:0px 4px 0px 0px #005b23;
}
#tips h3:nth-of-type(2) {
	padding-top: 30px;
}
#tips h3.open {
	background: url(../img/tips/icon_minus.png) no-repeat 98% center #00a03c;
}
#tips h3:before {
	content: "";
	display: block;
	width: 110px;
	height: 130px;
	background: url(../img/tips/icon_subttl.png) no-repeat center;
	position: absolute;
	top: 0;
	left: 0;
	border-right: 2px solid #00792f;
}
#tips .accordionBox {
	display:none;
	padding: 0 25px;
	margin-bottom: 50px;
}
#tips .accordionBox > p {
	font-size: 30px;
	color: #555;
	line-height: 1.8;
}
#tips .accordionBox > p b {
	color: #e90000;
}
#tips .accordionBox dl {
	margin-top: 30px;
	background: #faf4de;
	border-radius: 10px;
	padding: 35px 25px 25px;
}
#tips .accordionBox dl dt {
	font-size: 32px;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	margin-bottom: 25px;
}
#tips .accordionBox dl dt b {
	color: #e90000;
}
#tips .accordionBox dl dd figure img {
	width: 100%;
	height: auto;
}
#tips .accordionBox dl dd .note {
	margin-top: 30px;
	font-size: 18px;
	color: #555;
	line-height: 1.6;
}

/* box2-1
---------------------------------------------*/
#tips .accordionBox dl.box2-1 dd figure {
	margin-top: 25px;
}
/* box2-2,  box2-3
---------------------------------------------*/
#tips .accordionBox dl.box2-2 dd figure,
#tips .accordionBox dl.box2-3 dd figure {
	margin-top: 15px;
}
/* box2-4
---------------------------------------------*/
#tips .accordionBox dl.box2-4 {
	clear: both;
	text-align: center;
}
#tips .accordionBox dl.box2-4 dd figure {
	display: inline-block;
	margin: 0 5px;
}
/* box3
---------------------------------------------*/
#tips .accordionBox dl.box3 {
	text-align: center;
	padding: 35px 10px 25px;
}
#tips .accordionBox dl.box3 dd figure {
	display: inline-block;
}
/* box4
---------------------------------------------*/
#tips .accordionBox dl.box4 dd figure {
	margin-top: 25px;
}


/* -----------------------------------------------------------------------------

	flow
  
----------------------------------------------------------------------------- */
#flow {
	background: #f1ffdb;
	padding-right: 25px;
	padding-left: 25px;
}
#flow h2:before {
	background-image: url(../img/flow/icon_ttl.png);
}
#flow .box {
	background: #fff;
	min-height: 352px;
	box-sizing: border-box;
	padding: 0 15px 25px;
	margin-bottom: 40px;
	border-radius: 10px;
	position: relative;
}
#flow .box:after {
	content: "";
	display: block;
	width: 49px;
	height: 24px;
	background: url(../img/flow/arrow.png) no-repeat;
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -25px;
}
#flow .box:last-child {
	margin-bottom: 0;
}
#flow .box:last-child:after {
	display: none;
}
#flow .box h3 {
	margin-bottom: 20px;
}
#flow .box h3 span,
#flow .box h3 img,
#flow .box h3 b {
	display: inline-block;
	vertical-align: middle;
}
#flow .box h3 span {
font-size: 60px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	width: 100px;
	height: 115px;
	box-sizing: border-box;
	background: url(../img/flow/bg_ttl.png) no-repeat 0 0;
	padding: 27px 8px 0 3px;
	margin-top: -6px;
}
#flow .box h3 img {
	margin: 0 10px 0 20px;
}
#flow .box h3 b {
	font-size: 33px;
	line-height: 1.2;
}
#flow .box p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	padding-left: 10px;
}
#flow .box p a {
	color: #00a03c;
	text-decoration: underline;
}
#flow .box p a:hover {
	text-decoration: none;
}
#flow .box p img {
	border-radius: 10px;
	display: block;
	margin-bottom: 20px;
	width: 100%;
}


/* -----------------------------------------------------------------------------

	advice
  
----------------------------------------------------------------------------- */
#advice {
	background: url(../img/advice/bg_sp.jpg) no-repeat center top;
	height: 1228px;
	padding-top: 100px;
	box-sizing: border-box;
}
#advice .inner {
	padding: 0 60px;
	box-sizing: border-box;
}
#advice h2 {
	margin-bottom: 30px;
}
#advice h2:before {
	background-image: url(../img/advice/icon_ttl.png);
}
#advice figure {
	text-align: center;
}
#advice figure img {
	width: auto;
}
#advice p {
	padding: 30px 0 0;
	font-size: 30px;
	color: #555;
	line-height: 1.6;
}
#advice p b {
	display: block;
	font-size: 33px;
	color: #00a03c;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: center;
}


/* -----------------------------------------------------------------------------

	about
  
----------------------------------------------------------------------------- */
#about {
	background: #fff;
	border-bottom: 2px solid #ddd;
	padding-bottom: 0;
}
#about h2:before {
	background-image: url(../img/about/icon_ttl.png);
}
#about h2 + div p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	padding: 30px 40px;
}


/* -----------------------------------------------------------------------------

	technology
  
----------------------------------------------------------------------------- */
#technology {
	background: #fff;
	padding-bottom: 0;
}
#technology h2:before {
	background-image: url(../img/technology/icon_ttl.png);
}
#technology .tec h3 {
	font-size: 38px;
	color: #fff;
	border-radius: 10px;
	background: #00a03c;
	text-align: center;
	padding: 35px 0 30px;
	margin-bottom: 30px;
}
#technology .tec h3 span {
	font-size: 30px;
	display: block;
	margin-top: 20px;
	font-weight: lighter;
}
#technology .tec .inner {
	padding: 0 25px;
}
#technology .tec .inner > div {
	margin-bottom: 30px;
}
#technology .tec figure {
}
#technology .tec figure img {
	width: 100%;
}
#technology .tec p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	margin-top: 30px;
}
#technology .tec p b {
	display: block;
	font-size: 33px;
	color: #00a03c;
	line-height: 1.4;
	margin-bottom: 10px;
}
#technology .tec p span {
	font-weight: bold;
	color: #e90000;
}
#technology .tec dl {
	box-sizing: border-box;
}
#technology .tec dl dt {
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 1.4;
}
#technology .tec dl dd {
	font-weight: bold;
	font-size: 26px;
	color: #00a03c;
}
#technology .tec dl dd ul li {
	padding: 4px 0 4px 32px;
	background: url(../img/technology/icon_list.png) no-repeat left 16px;
	line-height: 1.6;
}

/* tec1
---------------------------------------------*/
#technology .tec1 {
	margin-bottom: 70px;
}
#technology .tec1 dl {
	background: url(../img/technology/bg_tec1_sp.jpg) no-repeat;
	height: 363px;
	padding: 55px 0 0 290px;
}

/* tec2
---------------------------------------------*/
#technology .tec2 {
	margin-bottom: 110px;
}
#technology .tec2 dl {
	background: url(../img/technology/bg_tec2_sp.jpg) no-repeat;
	height: 351px;
	padding: 55px 0 0 55px;
}

/* andmore
---------------------------------------------*/
#technology .andmore {
	position: relative;
	padding-top: 72px;
	margin-top: -72px;
}
#technology .andmore .inner {
	background: #f1ffdb;
	padding: 100px 0 60px;
}
#technology .andmore:before {
	content: "";
	display: block;
	background: url(../img/technology/icon_more.png) no-repeat;
	width: 144px;
	height: 144px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -72px;
}
#technology .andmore h3 {
	font-size: 33px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 38px;
}
#technology .andmore .clr div {
	margin-bottom: 35px;
}
#technology .andmore figure {
	width: 712px;
	margin: 0 auto;
}
#technology .andmore figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#technology .andmore h4 {
	font-size: 38px;
	line-height: 1.4;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 128px;
	background: url(../img/technology/bg_subttl_sp.png) no-repeat center;
	box-sizing: border-box;
	padding: 33px 0 0;
}
#technology .andmore .box6 h4 {
	padding: 10px 0 0;
}
#technology .andmore dl {
	width: 712px;
	padding: 25px;
	margin: 0 auto;
	background: #fff;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
}
#technology .andmore dl dt {
	font-size: 33px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	line-height: 1.4;
}
#technology .andmore dl dd {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
}

/* -----------------------------------------------------------------------------

	footer
  
----------------------------------------------------------------------------- */
footer {
	text-align: center;
	padding: 40px 0 30px;
}
footer ul {
	margin-bottom: 30px;
}
footer ul li {
	display: inline-block;
	margin: 0 10px;
	width: 130px;
}
footer ul li img {
	width: 100%;
	height: auto;
}
footer ul li a:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}
footer small {
	font-size: 16px;
}



/* -----------------------------------------------------------------------------

	js
  
----------------------------------------------------------------------------- */
#alenza,
#alenzaTire,
#alenzaPremium {
	display: none;
}

#dueler,
#duelerTire,
#duelerPremium {
	display: none;
}

.is-show-a #alenza,
.is-show-a #alenzaTire,
.is-show-a #alenzaPremium {
	display: block;
}

.is-show-b #dueler,
.is-show-b #duelerTire,
.is-show-b #duelerPremium {
	display: block;
}

.checkResultCommon {
	display: none;
}

.is-show-a .checkResultCommon,
.is-show-b .checkResultCommon {
	display: block;
}

/* -----------------------------------------------------------------------------

	tips
  
----------------------------------------------------------------------------- */
#tips {
	background: #fff;
}
#tips h2:before {
	background-image: url(../img/tips/icon_ttl.png);
}
#tips h3 {
	font-size: 33px;
	color: #fff;
	height: 130px;
	background: url(../img/tips/icon_plus.png) no-repeat 98% center #00a03c;
	padding: 50px 100px 0 140px;
	line-height: 1.2;
	margin-bottom: 25px;
	box-sizing: border-box;
	position: relative;
	-webkit-box-shadow:0px 4px 0px 0px #005b23;
	-moz-box-shadow:0px 4px 0px 0px #005b23;
	-o-box-shadow:0px 4px 0px 0px #005b23;
	-ms-box-shadow:0px 4px 0px 0px #005b23;
	box-shadow:0px 4px 0px 0px #005b23;
}
#tips h3:nth-of-type(2) {
	padding-top: 30px;
}
#tips h3.open {
	background: url(../img/tips/icon_minus.png) no-repeat 98% center #00a03c;
}
#tips h3:before {
	content: "";
	display: block;
	width: 110px;
	height: 130px;
	background: url(../img/tips/icon_subttl.png) no-repeat center;
	position: absolute;
	top: 0;
	left: 0;
	border-right: 2px solid #00792f;
}
#tips .accordionBox {
	display:none;
	padding: 0 25px;
	margin-bottom: 50px;
}
#tips .accordionBox > p {
	font-size: 30px;
	color: #555;
	line-height: 1.8;
}
#tips .accordionBox > p b {
	color: #e90000;
}
#tips .accordionBox dl {
	margin-top: 30px;
	background: #faf4de;
	border-radius: 10px;
	padding: 35px 25px 25px;
}
#tips .accordionBox dl dt {
	font-size: 32px;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	margin-bottom: 25px;
}
#tips .accordionBox dl dt b {
	color: #e90000;
}
#tips .accordionBox dl dd figure img {
	width: 100%;
	height: auto;
}
#tips .accordionBox dl dd .note {
	margin-top: 30px;
	font-size: 18px;
	color: #555;
	line-height: 1.6;
}

/* box2-1
---------------------------------------------*/
#tips .accordionBox dl.box2-1 dd figure {
	margin-top: 25px;
}
/* box2-2,  box2-3
---------------------------------------------*/
#tips .accordionBox dl.box2-2 dd figure,
#tips .accordionBox dl.box2-3 dd figure {
	margin-top: 15px;
}
/* box2-4
---------------------------------------------*/
#tips .accordionBox dl.box2-4 {
	clear: both;
	text-align: center;
}
#tips .accordionBox dl.box2-4 dd figure {
	display: inline-block;
	margin: 0 5px;
}
/* box3
---------------------------------------------*/
#tips .accordionBox dl.box3 {
	text-align: center;
	padding: 35px 10px 25px;
}
#tips .accordionBox dl.box3 dd figure {
	display: inline-block;
}
/* box4
---------------------------------------------*/
#tips .accordionBox dl.box4 dd figure {
	margin-top: 25px;
}


/* -----------------------------------------------------------------------------

	flow
  
----------------------------------------------------------------------------- */
#flow {
	background: #f1ffdb;
	padding-right: 25px;
	padding-left: 25px;
}
#flow h2:before {
	background-image: url(../img/flow/icon_ttl.png);
}
#flow .box {
	background: #fff;
	min-height: 352px;
	box-sizing: border-box;
	padding: 0 15px 25px;
	margin-bottom: 40px;
	border-radius: 10px;
	position: relative;
}
#flow .box:after {
	content: "";
	display: block;
	width: 49px;
	height: 24px;
	background: url(../img/flow/arrow.png) no-repeat;
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -25px;
}
#flow .box:last-child {
	margin-bottom: 0;
}
#flow .box:last-child:after {
	display: none;
}
#flow .box h3 {
	margin-bottom: 20px;
}
#flow .box h3 span,
#flow .box h3 img,
#flow .box h3 b {
	display: inline-block;
	vertical-align: middle;
}
#flow .box h3 span {
font-size: 60px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	width: 100px;
	height: 115px;
	box-sizing: border-box;
	background: url(../img/flow/bg_ttl.png) no-repeat 0 0;
	padding: 27px 8px 0 3px;
	margin-top: -6px;
}
#flow .box h3 img {
	margin: 0 10px 0 20px;
}
#flow .box h3 b {
	font-size: 33px;
	line-height: 1.2;
}
#flow .box p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	padding-left: 10px;
}
#flow .box p a {
	color: #00a03c;
	text-decoration: underline;
}
#flow .box p a:hover {
	text-decoration: none;
}
#flow .box p img {
	border-radius: 10px;
	display: block;
	margin-bottom: 20px;
	width: 100%;
}


/* -----------------------------------------------------------------------------

	advice
  
----------------------------------------------------------------------------- */
#advice {
	background: url(../img/advice/bg_sp.jpg) no-repeat center top;
	height: 1228px;
	padding-top: 100px;
	box-sizing: border-box;
}
#advice .inner {
	padding: 0 60px;
	box-sizing: border-box;
}
#advice h2 {
	margin-bottom: 30px;
}
#advice h2:before {
	background-image: url(../img/advice/icon_ttl.png);
}
#advice figure {
	text-align: center;
}
#advice p {
	padding: 30px 0 0;
	font-size: 30px;
	color: #555;
	line-height: 1.6;
}
#advice p b {
	display: block;
	font-size: 33px;
	color: #00a03c;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: center;
}


/* -----------------------------------------------------------------------------

	about
  
----------------------------------------------------------------------------- */
#about {
	background: #fff;
	border-bottom: 2px solid #ddd;
	padding-bottom: 0;
}
#about h2:before {
	background-image: url(../img/about/icon_ttl.png);
}
#about h2 + div p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	padding: 30px 40px;
}


/* -----------------------------------------------------------------------------

	technology
  
----------------------------------------------------------------------------- */
#technology {
	background: #fff;
	padding-bottom: 0;
}
#technology h2:before {
	background-image: url(../img/technology/icon_ttl.png);
}
#technology .tec h3 {
	font-size: 38px;
	color: #fff;
	border-radius: 10px;
	background: #00a03c;
	text-align: center;
	padding: 35px 0 30px;
	margin-bottom: 30px;
}
#technology .tec h3 span {
	font-size: 30px;
	display: block;
	margin-top: 20px;
	font-weight: lighter;
}
#technology .tec .inner {
	padding: 0 25px;
}
#technology .tec .inner > div {
	margin-bottom: 30px;
}
#technology .tec figure {
}
#technology .tec figure img {
	width: 100%;
}
#technology .tec p {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
	margin-top: 30px;
}
#technology .tec p b {
	display: block;
	font-size: 33px;
	color: #00a03c;
	line-height: 1.4;
	margin-bottom: 10px;
}
#technology .tec p span {
	font-weight: bold;
	color: #e90000;
}
#technology .tec dl {
	box-sizing: border-box;
}
#technology .tec dl dt {
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 1.4;
}
#technology .tec dl dd {
	font-weight: bold;
	font-size: 26px;
	color: #00a03c;
}
#technology .tec dl dd ul li {
	padding: 4px 0 4px 32px;
	background: url(../img/technology/icon_list.png) no-repeat left 16px;
	line-height: 1.6;
}

/* tec1
---------------------------------------------*/
#technology .tec1 {
	margin-bottom: 70px;
}
#technology .tec1 dl {
	background: url(../img/technology/bg_tec1_sp.jpg) no-repeat;
	height: 363px;
	padding: 55px 0 0 290px;
}

/* tec2
---------------------------------------------*/
#technology .tec2 {
	margin-bottom: 110px;
}
#technology .tec2 dl {
	background: url(../img/technology/bg_tec2_sp.jpg) no-repeat;
	height: 351px;
	padding: 55px 0 0 55px;
}

/* andmore
---------------------------------------------*/
#technology .andmore {
	position: relative;
	padding-top: 72px;
	margin-top: -72px;
}
#technology .andmore .inner {
	background: #f1ffdb;
	padding: 100px 0 60px;
}
#technology .andmore:before {
	content: "";
	display: block;
	background: url(../img/technology/icon_more.png) no-repeat;
	width: 144px;
	height: 144px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -72px;
}
#technology .andmore h3 {
	font-size: 33px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 38px;
}
#technology .andmore .clr div {
	margin-bottom: 35px;
}
#technology .andmore figure {
	width: 712px;
	margin: 0 auto;
}
#technology .andmore figure img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
#technology .andmore h4 {
	font-size: 38px;
	line-height: 1.4;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 128px;
	background: url(../img/technology/bg_subttl_sp.png) no-repeat center;
	box-sizing: border-box;
	padding: 33px 0 0;
}
#technology .andmore .box6 h4 {
	padding: 10px 0 0;
}
#technology .andmore dl {
	width: 712px;
	padding: 25px;
	margin: 0 auto;
	background: #fff;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
}
#technology .andmore dl dt {
	font-size: 33px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	line-height: 1.4;
}
#technology .andmore dl dd {
	font-size: 30px;
	color: #555;
	line-height: 1.6;
}

/*-----------------------SUVとは-----------------------------*/

.suv_modal{
	background-color: #fff;
	background-image: url("../img/suv_bg.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: cover;
}

.suv_modal .title{
	text-align: center;
	width: 100%;
	font-size: 24px;
	line-height: 1em;
	margin: 0 0 50px;
	padding: 0 0 30px;
	border-bottom: solid 1px #991b22;
}

.suv_modal .title img{
	width: 430px;
	height: auto;
}

.suv_modal p{
	width: 100%;
	margin: 0 0 30px;
	text-align: left;
	font-size: 28px;
	line-height: 1.7em;
}
.suv_modal p.last{
	margin: 0 0 100px;
}

/*-----------------------DULER モーダル-----------------------------*/

.suv_modal02{
	background-color:#fff;
}
.suv_modal02 img{
	width: 100%;
	height: auto;
}

.suv_modal02 .title{
	text-align: center;
	width: 100%;
	font-size: 24px;
	line-height: 1em;
	margin: 0 0 50px;
	padding: 0 0 26px;
	border-bottom: solid 1px #991b22;
}

.suv_modal02 .title img{
	width: 100%;
	max-width: 465px;
	height: auto;
}

.suv_modal02 ul{
	width: 100%;
	list-style-type: none;
	margin: 50px 0 70px;
	padding: 0;
}
.suv_modal02 ul li{
	display: block;
	text-align: left;
	margin: 0 0 24px;
	font-size: 24px;
	line-height: 1.5em;
	position: relative;
	padding-left: 35px;
}

.suv_modal02 ul li::before { 
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.remodal .remodal-cancel img {
	max-width: 500px;
}

.overlay {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	background: rgba(194, 194, 194, 0.6);
	display: none;
	z-index: 100;
}

.overlay.is-open {
	display: block;
}

}